// 审核管理
const audit = [
  {
    id: 1,
    name: '审核管理',
    children: [
      { id: 1, name: '机构认证审核' },
      { id: 2, name: '机构认证审核详情' },
      { id: 3, name: '设备审核列表' },
      { id: 4, name: '设备审核详情' },
      { id: 5, name: '医师审核列表' },
      { id: 6, name: '医师审核详情' },
      { id: 7, name: '文章审核列表' },
      { id: 8, name: '审核文章' },
      { id: 9, name: '图片审核列表' },
      { id: 10, name: '审核图片' },
      { id: 11, name: '视频审核列表' },
      { id: 12, name: '文件审核列表' }
    ]
  }
]
// 机构认证
const club = [
  {
    id: 2,
    name: '机构认证',
    children: [
      { id: 1, name: '机构列表' },
      { id: 2, name: '添加机构' },
      { id: 3, name: '修改机构' },
      { id: 4, name: '登录用户' },
      { id: 5, name: '设备列表' },
      { id: 6, name: '添加设备' },
      { id: 7, name: '修改设备' }
    ]
  }
]
// 医师认证
const doctor = [
  {
    id: 3,
    name: '医师认证',
    children: [
      { id: 1, name: '医师列表' },
      { id: 2, name: '添加医师' },
      { id: 3, name: '修改医师资料' }
    ]
  }
]
// 用户反馈
const feedback = [
  {
    id: 4,
    name: '用户反馈',
    children: [
      { id: 1, name: '反馈列表' },
      { id: 2, name: '反馈处理' }
    ]
  }
]
// 新手帮助
const helper = [
  {
    id: 5,
    name: '新手帮助',
    children: [
      { id: 1, name: '视频教程' },
      { id: 2, name: '文档教程' }
    ]
  }
]
// 资料库
const material = [
  {
    id: 6,
    name: '资料库',
    children: [
      { id: 1, name: '文章列表' },
      { id: 2, name: '编辑文章' },
      { id: 3, name: '图片列表' },
      { id: 4, name: '编辑图片' },
      { id: 5, name: '视频列表' },
      { id: 6, name: '文件列表' }
    ]
  }
]
// 账号管理
const supplier = [
  {
    id: 7,
    name: '账号管理',
    children: [
      { id: 1, name: '供应商账号' },
      { id: 2, name: '添加供应商' },
      { id: 3, name: '修改供应商' },
      { id: 4, name: '查看认证机构' },
      { id: 5, name: '认证机构详情' },
      { id: 6, name: '查看设备认证' },
      { id: 7, name: '设备认证详情' }
    ]
  }
]

export default [...audit, ...club, ...doctor, ...feedback, ...helper, ...material, ...supplier]
